.version.birdalogue /* version checker */
{
	color: #000002;
	background-color: #9EA290;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 850px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	width: 0.01px;/* should not cover content below */
}

#pu324
{
	width: 0.01px;
	margin-left: -80px;
}

#u324
{
	z-index: 2;
	width: 1120px;
	position: relative;
	margin-right: -10000px;
}

#menuu326
{
	z-index: 4;
	width: 940px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 80px;
}

#u348
{
	width: 103px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u351
{
	width: 103px;
	padding-bottom: 17px;
	position: relative;
}

#u351.MuseMenuActive
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u353-4
{
	width: 34px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 34px;
}

#u351.MuseMenuActive #u353-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u334
{
	width: 132px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 105px;
}

#u337
{
	width: 132px;
	padding-bottom: 17px;
	position: relative;
}

#u337.MuseMenuActive
{
	width: 132px;
	min-height: 0px;
	margin: 0px;
}

#u339-4
{
	width: 63px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 34px;
}

#u337:hover #u339-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u355
{
	width: 128px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 239px;
}

#u358
{
	width: 128px;
	padding-bottom: 17px;
	position: relative;
}

#u358:hover
{
	width: 128px;
	min-height: 0px;
	margin: 0px;
}

#u358.MuseMenuActive
{
	width: 128px;
	min-height: 0px;
	margin: 0px;
}

#u359-4
{
	width: 59px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 34px;
}

#u358:hover #u359-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u358.MuseMenuActive #u359-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u369
{
	width: 131px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 369px;
}

#u372
{
	width: 131px;
	padding-bottom: 17px;
	position: relative;
}

#u372.MuseMenuActive
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u374-4
{
	width: 63px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 34px;
}

#u337.MuseMenuActive #u339-4,#u372:hover #u374-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u372.MuseMenuActive #u374-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u341
{
	width: 134px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 502px;
}

#u342
{
	width: 134px;
	padding-bottom: 17px;
	position: relative;
}

#u342.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u345-4
{
	width: 66px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 34px;
}

#u342:hover #u345-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u342.MuseMenuActive #u345-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u327
{
	width: 150px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 638px;
}

#u328
{
	width: 150px;
	padding-bottom: 17px;
	position: relative;
}

#u331-4
{
	width: 82px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 34px;
}

#u328:hover #u331-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u362
{
	width: 150px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 790px;
}

#u365
{
	width: 150px;
	padding-bottom: 17px;
	position: relative;
}

#u328.MuseMenuActive,#u365.MuseMenuActive
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u367-4
{
	width: 82px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 34px;
}

#u328.MuseMenuActive #u331-4,#u365:hover #u367-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u365.MuseMenuActive #u367-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u378-6
{
	z-index: 83;
	width: 306px;
	min-height: 44px;
	position: relative;
	margin-right: -10000px;
	margin-top: 104px;
	left: 108px;
}

#u379-6
{
	z-index: 89;
	width: 301px;
	min-height: 44px;
	position: relative;
	margin-right: -10000px;
	margin-top: 104px;
	left: 709px;
}

#u713-5
{
	z-index: 95;
	width: 208px;
	min-height: 46px;
	background-color: transparent;
	color: #009245;
	line-height: 43px;
	-webkit-transform: matrix(0.9986,0.0523,-0.0523,0.9986,1,-5);
	-ms-transform: matrix(0.9986,0.0523,-0.0523,0.9986,1,-5);
	transform: matrix(0.9986,0.0523,-0.0523,0.9986,1,-5);
	position: relative;
	margin-right: -10000px;
	margin-top: 168px;
	left: 476px;
}

#u713-2
{
	color: #39B54A;
}

#u2226-8
{
	z-index: 100;
	width: 900px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 256px;
	left: 110px;
}

#u2226-2
{
	font-weight: bold;
}

#pamphletu2227
{
	z-index: 108;
	width: 0.01px;
	height: 478px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 311px;
	left: 110px;
}

#u2228
{
	z-index: 109;
	width: 181px;
	position: relative;
	margin-right: -10000px;
	margin-top: 458px;
	left: 37px;
}

#u2231
{
	position: absolute;
	width: 59px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding-bottom: 13px;
	top: -12px;
	left: -9px;
}

#u2231:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	border-radius: 0px;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u2231:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	border-radius: 0px;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u2231.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	border-radius: 0px 0px 0px 10px ;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u2232-4
{
	z-index: 111;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	color: #C4C4C4;
	text-align: center;
	font-size: 12px;
	line-height: 17px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 8px;
}

#u2231:hover #u2232-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 11px -10000px 0px 0px;
}

#u2231:active #u2232-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 11px -10000px 0px 0px;
}

#u2231.PamphletThumbSelected #u2232-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 11px -10000px 0px 0px;
}

#u2231:hover #u2232-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u2231:active #u2232-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3013
{
	position: absolute;
	width: 59px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding-bottom: 12px;
	top: -12px;
	left: 61px;
}

#u3013:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u3013:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u3111-4
{
	z-index: 116;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	color: #C4C4C4;
	text-align: center;
	font-size: 12px;
	line-height: 17px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 9px;
}

#u3013:hover #u3111-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 12px -10000px 0px 0px;
}

#u3013:active #u3111-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 12px -10000px 0px 0px;
}

#u3013:hover #u3111-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u3013:active #u3111-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3037
{
	position: absolute;
	width: 59px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding-bottom: 12px;
	top: -12px;
	left: 131px;
}

#u3037:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	border-radius: 0px;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u3013.PamphletThumbSelected,#u3037:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	border-radius: 0px;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u3037.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	border-radius: 0px 0px 10px 0px ;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u3112-4
{
	z-index: 121;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	color: #C4C4C4;
	text-align: center;
	font-size: 12px;
	line-height: 17px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 9px;
}

#u3013.PamphletThumbSelected #u3111-4,#u3037:hover #u3112-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 12px -10000px 0px 0px;
}

#u3037:active #u3112-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 12px -10000px 0px 0px;
}

#u3037.PamphletThumbSelected #u3112-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 12px -10000px 0px 0px;
}

#u3037:hover #u3112-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u3037:active #u3112-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2231.PamphletThumbSelected #u2232-4 p,#u3013.PamphletThumbSelected #u3111-4 p,#u3037.PamphletThumbSelected #u3112-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u2239
{
	position: absolute;
	width: 900px;
	background-color: transparent;
}

#u2239popup
{
	z-index: 125;
}

#u2240
{
	z-index: 126;
	width: 900px;
	height: 450px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2339
{
	z-index: 127;
	width: 235px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 28px;
}

#u2340
{
	z-index: 139;
	width: 200px;
	height: 200px;
	background-color: #009245;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 15px;
}

#u2342
{
	z-index: 140;
	width: 230px;
	height: 270px;
	background-color: #000000;
	border-radius: 10px;
	-webkit-transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	-ms-transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u2343
{
	z-index: 141;
	width: 220px;
	border-color: #009245;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u2341-11
{
	z-index: 128;
	width: 200px;
	min-height: 140px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 5px;
	position: relative;
}

#u2351
{
	z-index: 159;
	width: 235px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 336px;
}

#u2354
{
	z-index: 171;
	width: 200px;
	height: 200px;
	background-color: #009245;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 15px;
}

#u2355
{
	z-index: 172;
	width: 230px;
	height: 270px;
	background-color: #000000;
	border-radius: 10px;
	-webkit-transform: matrix(0.9998,0.0175,-0.0175,0.9998,2,-2);
	-ms-transform: matrix(0.9998,0.0175,-0.0175,0.9998,2,-2);
	transform: matrix(0.9998,0.0175,-0.0175,0.9998,2,-2);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u2352
{
	z-index: 173;
	width: 220px;
	border-color: #009245;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u2352_img
{
	margin: -14px -4px -20px -12px;
}

#u2356-11
{
	z-index: 160;
	width: 200px;
	min-height: 140px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 5px;
	position: relative;
}

#u2345
{
	z-index: 143;
	width: 235px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 638px;
}

#u2346
{
	z-index: 155;
	width: 200px;
	height: 200px;
	background-color: #009245;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 15px;
}

#u2350
{
	z-index: 156;
	width: 230px;
	height: 270px;
	background-color: #000000;
	border-radius: 10px;
	-webkit-transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	-ms-transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u2347
{
	z-index: 157;
	width: 220px;
	border-color: #009245;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u2349-11
{
	z-index: 144;
	width: 200px;
	min-height: 140px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 5px;
	position: relative;
}

#u3015
{
	z-index: 175;
	width: 900px;
	height: 450px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3039
{
	z-index: 176;
	width: 235px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 28px;
}

#u3045
{
	z-index: 189;
	width: 200px;
	height: 200px;
	background-color: #009245;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 15px;
}

#u3047
{
	z-index: 190;
	width: 230px;
	height: 270px;
	background-color: #000000;
	border-radius: 10px;
	-webkit-transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	-ms-transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u3042
{
	z-index: 191;
	width: 220px;
	border-color: #009245;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u3048
{
	z-index: 193;
	width: 200px;
	height: 200px;
	background-color: #009245;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 15px;
}

#u3046
{
	z-index: 194;
	width: 230px;
	height: 270px;
	background-color: #000000;
	border-radius: 10px;
	-webkit-transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	-ms-transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u3040
{
	z-index: 195;
	width: 220px;
	border-color: #009245;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u3044-12
{
	z-index: 177;
	width: 200px;
	min-height: 140px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 5px;
	position: relative;
}

#u3049
{
	z-index: 197;
	width: 235px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 336px;
}

#u3051
{
	z-index: 210;
	width: 200px;
	height: 200px;
	background-color: #009245;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 15px;
}

#u3058
{
	z-index: 211;
	width: 230px;
	height: 270px;
	background-color: #000000;
	border-radius: 10px;
	-webkit-transform: matrix(0.9998,0.0175,-0.0175,0.9998,2,-2);
	-ms-transform: matrix(0.9998,0.0175,-0.0175,0.9998,2,-2);
	transform: matrix(0.9998,0.0175,-0.0175,0.9998,2,-2);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u3052
{
	z-index: 212;
	width: 220px;
	border-color: #009245;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u3056
{
	z-index: 214;
	width: 200px;
	height: 200px;
	background-color: #009245;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 15px;
}

#u3057
{
	z-index: 215;
	width: 230px;
	height: 270px;
	background-color: #000000;
	border-radius: 10px;
	-webkit-transform: matrix(0.9998,0.0175,-0.0175,0.9998,2,-2);
	-ms-transform: matrix(0.9998,0.0175,-0.0175,0.9998,2,-2);
	transform: matrix(0.9998,0.0175,-0.0175,0.9998,2,-2);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u3054
{
	z-index: 216;
	width: 220px;
	border-color: #009245;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u3050-12
{
	z-index: 198;
	width: 200px;
	min-height: 140px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 5px;
	position: relative;
}

#u3059
{
	z-index: 218;
	width: 235px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 638px;
}

#u3064
{
	z-index: 231;
	width: 200px;
	height: 200px;
	background-color: #009245;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 15px;
}

#u3066
{
	z-index: 232;
	width: 230px;
	height: 270px;
	background-color: #000000;
	border-radius: 10px;
	-webkit-transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	-ms-transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u3067
{
	z-index: 233;
	width: 220px;
	border-color: #009245;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u3065
{
	z-index: 235;
	width: 200px;
	height: 200px;
	background-color: #009245;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 15px;
}

#u3063
{
	z-index: 236;
	width: 230px;
	height: 270px;
	background-color: #000000;
	border-radius: 10px;
	-webkit-transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	-ms-transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u3061
{
	z-index: 237;
	width: 220px;
	border-color: #009245;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u3060-12
{
	z-index: 219;
	width: 200px;
	min-height: 140px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 5px;
	position: relative;
}

#u3038
{
	z-index: 239;
	width: 900px;
	height: 450px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3075
{
	z-index: 240;
	width: 235px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 28px;
}

#u3081
{
	z-index: 253;
	width: 200px;
	height: 200px;
	background-color: #009245;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 15px;
}

#u3083
{
	z-index: 254;
	width: 230px;
	height: 270px;
	background-color: #000000;
	border-radius: 10px;
	-webkit-transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	-ms-transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u3078
{
	z-index: 255;
	width: 220px;
	border-color: #009245;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u3084
{
	z-index: 257;
	width: 200px;
	height: 200px;
	background-color: #009245;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 15px;
}

#u3082
{
	z-index: 258;
	width: 230px;
	height: 270px;
	background-color: #000000;
	border-radius: 10px;
	-webkit-transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	-ms-transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u3076
{
	z-index: 259;
	width: 220px;
	border-color: #009245;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u3076_img
{
	margin: -19px -12px -20px -8px;
}

#u3080-12
{
	z-index: 241;
	width: 200px;
	min-height: 140px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 5px;
	position: relative;
}

#u3085
{
	z-index: 261;
	width: 235px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 336px;
}

#u3087
{
	z-index: 274;
	width: 200px;
	height: 200px;
	background-color: #009245;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 15px;
}

#u3094
{
	z-index: 275;
	width: 230px;
	height: 270px;
	background-color: #000000;
	border-radius: 10px;
	-webkit-transform: matrix(0.9998,0.0175,-0.0175,0.9998,2,-2);
	-ms-transform: matrix(0.9998,0.0175,-0.0175,0.9998,2,-2);
	transform: matrix(0.9998,0.0175,-0.0175,0.9998,2,-2);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u3088
{
	z-index: 276;
	width: 220px;
	border-color: #009245;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u3092
{
	z-index: 278;
	width: 200px;
	height: 200px;
	background-color: #009245;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 15px;
}

#u3093
{
	z-index: 279;
	width: 230px;
	height: 270px;
	background-color: #000000;
	border-radius: 10px;
	-webkit-transform: matrix(0.9998,0.0175,-0.0175,0.9998,2,-2);
	-ms-transform: matrix(0.9998,0.0175,-0.0175,0.9998,2,-2);
	transform: matrix(0.9998,0.0175,-0.0175,0.9998,2,-2);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u3090
{
	z-index: 280;
	width: 220px;
	border-color: #009245;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u3054_img,#u3090_img
{
	margin: -19px -11px -20px -9px;
}

#u3086-12
{
	z-index: 262;
	width: 200px;
	min-height: 140px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 5px;
	position: relative;
}

#u3095
{
	z-index: 282;
	width: 235px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 638px;
}

#pu2340,#pu2354,#pu2346,#pu3045,#pu3051,#pu3064,#pu3081,#pu3087,#pu3100
{
	width: 0.01px;
}

#u3100
{
	z-index: 295;
	width: 200px;
	height: 200px;
	background-color: #009245;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 15px;
}

#u3102
{
	z-index: 296;
	width: 230px;
	height: 270px;
	background-color: #000000;
	border-radius: 10px;
	-webkit-transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	-ms-transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u3103
{
	z-index: 297;
	width: 220px;
	border-color: #009245;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u3101
{
	z-index: 299;
	width: 200px;
	height: 200px;
	background-color: #009245;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 15px;
}

#u3099
{
	z-index: 300;
	width: 230px;
	height: 270px;
	background-color: #000000;
	border-radius: 10px;
	-webkit-transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	-ms-transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u3097
{
	z-index: 301;
	width: 220px;
	border-color: #009245;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u2343 .clip_frame,#u2352 .clip_frame,#u2347 .clip_frame,#u3042 .clip_frame,#u3040 .clip_frame,#u3052 .clip_frame,#u3054 .clip_frame,#u3067 .clip_frame,#u3061 .clip_frame,#u3078 .clip_frame,#u3076 .clip_frame,#u3088 .clip_frame,#u3090 .clip_frame,#u3103 .clip_frame,#u3097 .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#u3061_img,#u3097_img
{
	margin: -19px -10px -20px;
}

#u3096-12
{
	z-index: 283;
	width: 200px;
	min-height: 140px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 5px;
	position: relative;
}

#u2341-2,#u2356-2,#u2349-2,#u3044-2,#u3050-2,#u3060-2,#u3080-2,#u3086-2,#u3096-2
{
	line-height: 17px;
}

#u2341-4,#u2341-5,#u2356-4,#u2356-5,#u2349-4,#u2349-5,#u3044-4,#u3044-5,#u3050-4,#u3050-5,#u3060-4,#u3060-5,#u3080-4,#u3080-5,#u3086-4,#u3086-5,#u3096-4,#u3096-5
{
	text-align: center;
}

#u2341-7,#u2341-9,#u2356-7,#u2356-9,#u2349-7,#u2349-9,#u3044-7,#u3044-8,#u3050-7,#u3050-8,#u3060-7,#u3060-8,#u3080-7,#u3080-8,#u3086-7,#u3086-8,#u3096-7,#u3096-8
{
	font-size: 10px;
	text-align: center;
	line-height: 12px;
}

#u3044-10,#u3050-10,#u3060-10,#u3080-10,#u3086-10,#u3096-10
{
	font-size: 14px;
	text-align: center;
	line-height: 17px;
}

#u2237
{
	position: absolute;
	width: 30px;
	border-color: #C4C4C4;
	background-color: #000000;
	border-radius: 10px 0px 0px 10px ;
	padding-bottom: 12px;
	top: 173px;
	left: 2px;
}

#u2237:hover
{
	border-color: #999999;
	background-color: #000000;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u2238-4
{
	z-index: 304;
	width: 20px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 6px;
}

#u2297
{
	position: absolute;
	width: 30px;
	border-color: #C4C4C4;
	background-color: #000000;
	border-radius: 0px 10px 10px 0px ;
	padding-bottom: 12px;
	top: 173px;
	left: 870px;
}

#u2297:hover
{
	border-color: #999999;
	background-color: #000000;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u2237:active,#u2297:active
{
	border-color: #999999;
	background-color: #999999;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u2298-4
{
	z-index: 309;
	width: 20px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 6px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u2299-5
{
	z-index: 313;
	width: 900px;
	min-height: 55px;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	margin-left: 30px;
	margin-top: 10px;
	position: relative;
}

#u376
{
	z-index: 47;
	width: 920px;
	padding-bottom: 11px;
	margin-left: 20px;
	margin-top: 5px;
	position: relative;
}

#u377-35
{
	z-index: 48;
	width: 920px;
	min-height: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
}

.html
{
	background-color: #F3F2E9;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

